Subject: [106attendees] Lost Apple power brick

From: "John R. Levine" <[email-masked]>
Date: 19 Nov 2019 17:13:12 +0800

I think I left an Apple USB-C power brick with a big UK plug in one of the 
meeting rooms this morning.  I have the cable so it may be lurking on a 
power strip on the floop.

If you see it, please leave it at the lost+found at the registration desk. 
Tnx.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly

---

From: "John R. Levine" <[email-masked]>
Date: 19 Nov 2019 19:11:13 +0800

Found it, with help from an observant IETF'er who told me where he saw it.

> meeting rooms this morning.  I have the cable so it may be lurking on a power 
> strip on the floop.
>

Regards,